## libpgobject-util-pseudocsv-perl 2

=== debian/changelog ===
libpgobject-util-pseudocsv-perl (2-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.2.1, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints.
    + libpgobject-util-pseudocsv-perl: Add Multi-Arch: foreign.

  [ gregor herrmann ]
  * Update debian/upstream/metadata. Fix GitHub URLs.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 02 Dec 2022 16:36:29 +0000

libpgobject-util-pseudocsv-perl (2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:18:33 +0100

libpgobject-util-pseudocsv-perl (2-1) unstable; urgency=low

  * Initial Release. (Closes: #749275)

 -- Robert James Clay <jame@rocasa.us>  Sun, 05 Aug 2018 21:19:58 -0400
