=== debian/watch ===
version=4
https://metacpan.org/release/PGObject-Util-PseudoCSV   .*/PGObject-Util-PseudoCSV-v?@ANY_VERSION@@ARCHIVE_EXT@$
